/*===========================================*/
/*	DESKTOP LAYOUT 
/*===========================================*/

@media (min-width: 1366px) and (max-height: 768px) {
#mktoForm_66713 .mktoFieldWrap label[for="explicit_opt_in"],
#mktoForm_66713 .mktoFieldWrap label[for="inquiry_type"],
#mktoForm_66713 .mktoFieldWrap label[for="GDPR_contact__c"],
#mktoForm_66713 .mktoFieldWrap label[for="inquiry_detail"] {
   width: 95% !important;
}
.mktoForm #FirstName {width:95% !important; }
.mktoForm #PostalCode {width:95% !important; }
.mktoForm #formLeadNotes { height: 75px; }
}

@media (min-width: 1347px) and (max-width: 1350px) and (min-height:637px) and (max-height: 640px) {
#mktoForm_66713 .mktoFieldWrap label[for="explicit_opt_in"],
#mktoForm_66713 .mktoFieldWrap label[for="inquiry_type"],
#mktoForm_66713 .mktoFieldWrap label[for="GDPR_contact__c"],
#mktoForm_66713 .mktoFieldWrap label[for="inquiry_detail"] {
   width: 95% !important;
}
.mktoForm #FirstName {width:95% !important; }
.mktoForm #PostalCode {width:95% !important; }
.mktoForm #formLeadNotes { height: 75px; }
}
@media (min-width: 1200px) {
#mktoForm_66713 .mktoFieldWrap label[for="explicit_opt_in"],
#mktoForm_66713 .mktoFieldWrap label[for="inquiry_type"],
#mktoForm_66713 .mktoFieldWrap label[for="GDPR_contact__c"],
#mktoForm_66713 .mktoFieldWrap label[for="inquiry_detail"] {
   width: 95% !important;
}
.mktoForm #FirstName {width:95% !important; }
.mktoForm #PostalCode {width:95% !important; }
.mktoForm #formLeadNotes { height: 75px; }
.owl-dots {display:none !important;}
}	

@media (min-width: 992px) and (max-width: 1199px) {
#mktoForm_66713 .mktoFieldWrap label[for="explicit_opt_in"],
#mktoForm_66713 .mktoFieldWrap label[for="inquiry_type"],
#mktoForm_66713 .mktoFieldWrap label[for="GDPR_contact__c"],
#mktoForm_66713 .mktoFieldWrap label[for="inquiry_detail"] {
   width: 97% !important;
}
.mktoForm #FirstName {width:93% !important; }
.mktoForm #PostalCode {width:93% !important; }
.mktoForm #formLeadNotes { height: 75px; }	
.owl-dots {display:none !important;}
}

@media (min-width: 992px) {
.owl-dots {display:none !important;}		
}

/*===========================================*/
/*	MOBILE & TABLET COMMON
/*===========================================*/
@media (min-width: 200px) and (max-width: 991px) {
	
}


/*===========================================*/
/*	TABLET
/*===========================================*/
@media (min-width: 768px) and (max-width: 991px) {
#mktoForm_66713 .mktoFieldWrap label[for="explicit_opt_in"],
#mktoForm_66713 .mktoFieldWrap label[for="inquiry_type"],
#mktoForm_66713 .mktoFieldWrap label[for="GDPR_contact__c"],
#mktoForm_66713 .mktoFieldWrap label[for="inquiry_detail"] {
   width: 97% !important;
}
.mktoForm #FirstName {width:97% !important; }
.mktoForm #PostalCode {width:97% !important; }
.mktoForm #formLeadNotes { height: 75px; }
.owl-dots {display:none !important;}
}


/*===========================================*/
/*	MOBILE
/*===========================================*/
@media (min-width: 200px) and (max-width: 767px) {
.mktoForm #formLeadNotes { height: 75px; }
}
@media (min-width: 600px) and (max-width: 767px) {
#mktoForm_66713 .mktoFieldWrap label[for="explicit_opt_in"],
#mktoForm_66713 .mktoFieldWrap label[for="inquiry_type"],
#mktoForm_66713 .mktoFieldWrap label[for="GDPR_contact__c"],
#mktoForm_66713 .mktoFieldWrap label[for="inquiry_detail"] {
   width: 97% !important;
}
.mktoForm #FirstName {width:96% !important; }
.mktoForm #PostalCode {width:96% !important; }
.mktoForm #formLeadNotes { height: 75px; }
}
@media (min-width: 480px) and (max-width: 599px) {
#mktoForm_66713 .mktoFieldWrap label[for="explicit_opt_in"],
#mktoForm_66713 .mktoFieldWrap label[for="inquiry_type"],
#mktoForm_66713 .mktoFieldWrap label[for="GDPR_contact__c"],
#mktoForm_66713 .mktoFieldWrap label[for="inquiry_detail"] {
   width: 96% !important;
}
.mktoForm #FirstName {width:96% !important; }
.mktoForm #PostalCode {width:96% !important; }
.mktoForm .mktoHtmlText p { font-size:10.5px !important;}
.mktoForm #formLeadNotes { height: 75px; }
}
@media (min-width: 200px) and (max-width: 479px) {
#mktoForm_66713 .mktoFieldWrap label[for="explicit_opt_in"],
#mktoForm_66713 .mktoFieldWrap label[for="inquiry_type"],
#mktoForm_66713 .mktoFieldWrap label[for="GDPR_contact__c"],
#mktoForm_66713 .mktoFieldWrap label[for="inquiry_detail"] {
   width: 93% !important;
}
.mktoForm .mktoFormRow {display: block !important;}
.mktoForm .mktoHtmlText p { font-size:10.5px !important;}
.mktoForm #formLeadNotes { height: 75px; }
}

/***********************************************
Custom Form
***********************************************/
/* FORM */

button, input, label, optgroup, select, textarea  { 
   color: #000;
}

.mktoForm {
	font-family: GEInspiraSans-Regular, sans-serif !important;
	width: 100% !important;
}

.mktoForm .mktoFormRow {
    clear: both;
    display: flex;
}

.mktoForm .mktoFormCol,
.mktoForm .mktoFieldWrap { width:100%; }
/* .mktoForm .mktoFieldWrap { float:none !important; } */

.mktoForm legend { display:none !important; }

.mktoForm fieldset { padding: 0; margin: 0; }
.mktoForm fieldset .mktoFieldDescriptor { height: auto; margin-bottom: 13px; }
.mktoForm fieldset .mktoFieldDescriptor label span {}
.mktoForm fieldset label {flex: 1;}
.mktoForm fieldset input {flex: 2;}

.mktoForm .mktoAsterix {
	display:none !important; 
	/* color: #000!important;  */
	/* position: absolute;  */
	/* padding-left: 33px !important;  */
	/* padding-top: 10px !important;  */
    /* content: "\f078"; */
	/* font-family: FontAwesome; */
}

.mktoForm .mktoLabel {
	font-size: 14px;
	margin-bottom: 0px;
	padding-top: 0px !important;
	float:right !important;
}
/* .mktoForm .mktoLabel span { font-size: 12px; } */

.mktoLogicalField,
.mktoForm input[type=range] { width: 100%; }

.mktoForm .mktoRadioList, 
.mktoForm .mktoCheckboxList { 
	/* float: left !important; */
	/* clear: none !important; */
	width: auto !important;
	padding: 1px 10px 0 0 !important; 
	width: 14px !important; 
}

.mktoForm .mktoOffset, 
.mktoForm .mktoGutter { display: none !important; }
/* .mktoForm .mktoGutter {  */
	/* position:absolute;  */
	/* right:0;  */
	/* width:40px !important;  */
	/* height: 40px !important;  */
	/* display:inline-block;  */
	/* vertical-align:middle;  */
	/* background:green;  */
	/* background: url(/img/arrow-down.png) center right no-repeat; */
	/* content: "\f078"; */
	/* font-family: FontAwesome !important; */
	/* text-decoration: inherit; */
/* } */

/* Button */

.mktoForm .mktoButtonRow { display: block !important; }
.mktoForm .mktoButtonWrap { margin-left: 0 !important; }

.mktoForm .mktoButton {
	font-size: 18px !important;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	border: 0 !important;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 25px;
	display: block;
	padding: 5px 10px;
	width: 100%;
	min-height: 40px;
	-webkit-box-shadow: none;
	box-shadow: none;
}

/* social button */
.mktoForm .cf_sign_on_caption,
.mktoForm .cf_sign_on_button { font-size: 12px; }

/* Select */

/* .mktoForm select.mktoField { */
	/* height: 40px; */
/* } */

/* Form Select Arrow */

.mktoForm select { 
	color: gray;
	background: #fff url(../img/arrow-down.png) center right no-repeat;
	/* text-indent:16px; */
	outline: none;
	-webkit-appearance: none; /* WebKit/Chromium */
	-moz-appearance: none; /* Gecko */
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	appearance: none;
	/* text-indent: 1px; */
	text-overflow: '';
	text-indent: 0.01px;
	text-overflow: "";
	-webkit-border-radius:0;
	-moz-border-radius:0;
	display: -moz-inline-stack;
	display: inline-block;
	border-radius:0;
	/* padding: 0.2em 18px 0.2em 0.3em; */
	/* content: "\f078"; */
	/* font-family: FontAwesome;*/
	/*text-decoration: inherit;*/
}

.mktoForm select.mktoField {}
.mktoForm select:invalid { color: gray; }
.mktoForm select:checked { color: black; }
.mktoForm option { 
	display: inline-block;
	color: black;
	padding-left: 0 !important;
	-webkit-appearance: none; /* WebKit/Chromium */
	-moz-appearance: none; /* Gecko */
}
.mktoForm textarea { color: gray; }
.mktoForm .mktoInvalid { color: gray; }
.mktoForm .mktoValid { color: black; }
select.colorize option:not([disabled]) { color: gray; /* Firefox only */ }

/* IE11 hide native button */
select::-ms-expand {
    display: none !important;
}

select:disabled.simple-control::-ms-expand {
    display: none !important;
}

input[type=checkbox]:checked::before {
  /* Use `visibility` instead of `display` to avoid recalculating layout */
  visibility: visible;
}

/* input[type=checkbox] { */
/* } */


/* Firefox: */
/* @-moz-document url-prefix() { */
  /* select { */
    /* text-indent: -2px; */
  /* } */
/* } */

/* Edge: */
/* @supports (-ms-ime-align: auto) { */
  /* select { */
    /* width: calc(100% + 4px); */
    /* margin-left: -4px; */
  /* } */
/* } */


/* IE11: */
/* @media screen and (-ms-high-contrast: active), */
/* screen and (-ms-high-contrast: none) { */
  /* select { */
    /* width: calc(100% + 4px); */
    /* margin-left: -3px; */
  /* } */
/* } */

/*option {          
	-webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}*/

/* select[name="interest_type"] { color: red !important; } */
/* #mktoForm_57646 select:checked {color: red;} */
/* .mktoForm select#interest_type { color: gray; } */

.mktoForm select option[value=""] {color:gray;}

/* Added for browser compatibility */
[hidden] { display: none; }

/* placeholder */

/* modern browsers support this */
::placeholder { color: gray; }
input::placeholder { color: gray; }
textarea::placeholder  { color: grey; }

/* modern browsers support this */
:placeholder-shown { color: gray; }
input:placeholder-shown { color: gray; }
textarea:placeholder-shown { color: gray; }

/* Mozilla Firefox 19+ */
::-moz-placeholder { color: gray; opacity: 1; }
input::-moz-placeholder  { color: gray; opacity: 1; }
textarea::-moz-placeholder { color: gray; opacity: 1; }

/* Mozilla Firefox 4 to 18 */
:-moz-placeholder { color: gray; opacity: 1; }
input:-moz-placeholder { color: gray; opacity: 1; }
textarea:-moz-placeholder { color: gray; opacity: 1; }

/* Chrome/Opera/Safari WebKit, Blink, Edge  */
::-webkit-input-placeholder { color: gray; }
input::-webkit-input-placeholder { color: gray; }
textarea::-webkit-input-placeholder { color: gray; }

/* Internet Explorer 10-11 */
:-ms-input-placeholder { color: gray; }
input:-ms-input-placeholder { color: gray; }
textarea:-ms-input-placeholder { color: gray !important; }

/* Microsoft Edge */
::-ms-input-placeholder { color: gray; }
input::-ms-input-placeholder { color: gray; }
textarea::-ms-input-placeholder { color: gray !important; }

/* Placeholder Focus */ 

/* Chrome/Opera/Safari */
.mktoForm input:focus::-webkit-input-placeholder ,
.mktoForm textarea:focus::-webkit-input-placeholder { color: transparent; }
[placeholder]:focus::-webkit-input-placeholder { color: transparent; }

/* Firefox 19+ */
.mktoForm input:focus::-moz-placeholder,
.mktoForm textarea:focus::-moz-placeholder { color: transparent; }

/* Firefox 18- */
.mktoForm input:focus:-moz-placeholder,
.mktoForm textarea:focus:-moz-placeholder { color: transparent; }

/* IE 10+ */
.mktoForm input:focus:-ms-input-placeholder,
.mktoForm textarea:focus:-ms-input-placeholder { color: transparent; }

/* .mktoForm .mktoLogicalField label, */
/* .mktoForm .mktoRadioList label { font-weight: normal !important; } */

/* Form Input Checkbox */

/* input[type=checkbox]{ */
	/* display:none; */
/* } */

/* input[type=checkbox] + label */
/* { */
	/* background: #999; */
	/* background:url(https://gehc.landingbox.net/landingpage/formdev-en-lp1/images/checkbox.png) top no-repeat; */
	/* height: 14px; */
	/* width: 14px; */
	/* min-width: 14px; */
	/* vertical-align:middle; */
	/* margin: 1px 0 0 0 !important; */
/* } */
/* input[type=checkbox]:checked + label */
/* { */
	/* background:url(check_radio_sheet.png) -19px top no-repeat; */
	/* background:url(https://gehc.landingbox.net/landingpage/formdev-en-lp1/images/checkbo_checkedx.png) top no-repeat; */
	/* height: 14px; */
	/* width: 14px; */
	/* vertical-align:middle; */
/* } */

/* input[type="checkbox"] { */
    /* display:inline-block; */
    /* width:14px; */
    /* height:14px; */
    /* margin:-1px 4px 0 0; */
    /* vertical-align:middle; */
    /* background:url(check_radio_sheet.png) left top no-repeat; */
    /* cursor:pointer; */
/* } */
/* input[type="checkbox"]:checked  { */
    /* background:url(check_radio_sheet.png) -19px top no-repeat; */
/* } */

/* Form BG Transparent */
.mktoForm  .bg-form-transparent {
	background: #0003;
	background-color: rgba(0, 0, 0, 0.7) !important;
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
	background-clip: border-box;
	background-origin: padding-box;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto auto;
}

/* FA Icons */

/* .fa {
   font-family: FontAwesome !important;
}*/

.mktoForm .input-group-addon {
	/*no icons*/
	/* display: none !important; */
	/* position:absolute; */
	padding: 6px 12px;
	font-size: 17px;
	font-weight: 400;
	height: 40px;
	width: 41px;
	line-height: 1.62;
	/* color: gray; */
	color: #1f2229;
	/* color: #fe5000; */
	text-align: center;
	background-color: none;
	/*border-top: 1px solid #DADADA;
	border-bottom: 1px solid #DADADA;
	border-left: 1px solid #DADADA;
	border-right: 0px solid #DADADA !important;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: rgb(204, 204, 204);*/
	/*border-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;*/
	/* -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21)!important;
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21)!important;
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21)!important;*/
}

/* .mktoForm .input-group-addon:hover { */
	/* background-color: #DADADA; */
/* } */

/* no Icons */
.mktoForm label[for="FirstName"],
.mktoForm label[for="LastName"],
.mktoForm label[for="Email"],
.mktoForm label[for="Company"],
.mktoForm label[for="interest_type"],
.mktoForm label[for="job_title_detail"],
.mktoForm label[for="PostalCode"],
.mktoForm label[for="City"],
.mktoForm label[for="web_capture_country"],
.mktoForm label[for="Phone"],
.mktoForm label[for="formLeadNotes"] {
	display:none;
}
.mktoForm #FirstName { padding-left:10px !important;}
.mktoForm #LastName { padding-left:10px !important;}
.mktoForm #Email { padding-left:10px !important; }
.mktoForm #Company { padding-left:10px !important; }
.mktoForm #interest_type { padding-left:10px !important; }
.mktoForm #job_title_detail { padding-left:10px !important; }
.mktoForm #PostalCode { padding-left:10px !important; }
.mktoForm #City { padding-left:10px !important; }
.mktoForm #web_capture_country { padding-left:10px !important; }
.mktoForm #Phone { padding-left:10px !important; }
.mktoForm #formLeadNotes { padding-left:10px !important; }
.mktoForm .mktoHtmlText {width: 100% !important; padding: 0 0 5px 0; line-height: normal; }
.mktoForm .mktoHtmlText p { font-size:11px;}
.mktoForm .mktoHtmlText a { margin:0; padding:0; text-decoration: underline;}
.mktoForm p.gdpa { padding: 0 1px; }

/* Icons */
/* .mktoForm label[for="FirstName"] { position: absolute; width: 41px !important; text-align:center; } */
/* .mktoForm #FirstName { padding-left:41px !important; } */
/* .mktoForm label[for="LastName"] { position: absolute; width: 41px !important; text-align:center; } */
/* .mktoForm #LastName { padding-left:41px !important; } */
/* .mktoForm label[for="Email"] { position: absolute; width: 41px !important; text-align:center; } */
/* .mktoForm #Email { padding-left:41px !important; } */
/* .mktoForm label[for="Company"] { position: absolute; width: 41px !important; text-align:center; } */
/* .mktoForm #Company { padding-left:41px !important; } */

/* .mktoForm label[for="interest_type"] { position: absolute; width: 41px !important; text-align:center; } */
/* .mktoForm #interest_type { padding-left: 41px !important; } */

/* .mktoForm label[for="interest_type"] { position: absolute; width: 41px !important; height:40px; border-top: 1px solid #DADADA; border-left: 1px solid #DADADA; border-bottom: 1px solid #DADADA; text-align:center; } */
/* .mktoForm #interest_type { margin: 0 0 0 41px; width: 89% !important; } */

/* .mktoForm label[for="job_title_detail"] { position: absolute; width: 41px !important; text-align:center; } */
/* .mktoForm #job_title_detail { padding-left:41px !important; } */
/* .mktoForm label[for="PostalCode"] { position: absolute; width: 41px !important; text-align:center; } */
/* .mktoForm #PostalCode { padding-left:41px !important; } */
/* .mktoForm label[for="City"] { position: absolute; width: 41px !important; text-align:center; } */
/* .mktoForm #City { padding-left:41px !important; } */

/* .mktoForm label[for="web_capture_country"] { position: absolute; width: 41px !important; text-align:center; } */
/* .mktoForm #web_capture_country { padding-left:41px !important; display:inline-block; } */

/* .mktoForm label[for="Phone"] { position: absolute; width: 41px !important; text-align:center; } */
/* .mktoForm #Phone { padding-left:41px !important; } */
/* .mktoForm label[for="formLeadNotes"] { position: absolute; width: 41px !important; text-align:center; } */
/* .mktoForm #formLeadNotes { padding-left:41px !important; } */
/* .mktoForm .mktoHtmlText {width: 100% !important; padding: 0 0 5px 0; line-height: normal; } */
/* .mktoForm .mktoHtmlText p { font-size:10.5px;} */
/* .mktoForm .mktoHtmlText a { margin:0; padding:0; text-decoration: underline;} */
/* icons end */

/* .mktoForm select#interest_type {  */
	/* -webkit-appearance: none; */
    /* -moz-appearance: none; */
    /* appearance: none; */
	/* text-indent: 40px; */
	/* padding-left: 0 !important; */
/* } */

/* .mktoForm option#interest_type {  */
	/* -webkit-appearance: none; */
    /* -moz-appearance: none; */
    /* appearance: none; */
	/* padding-left: 0 !important; */
	/* text-indent: 0 !important; */
/* } */

.mktoForm .mktoFormCol,
.mktoForm input[type=text],
.mktoForm input[type=url],
.mktoForm input[type=email],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=date],
.mktoForm textarea.mktoField,
.mktoForm select.mktoField { 
width: 100% !important; }

.mktoForm input[type=text],
.mktoForm input[type=url],
.mktoForm input[type=email],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=date],
.mktoForm select,
.mktoForm textarea {
	border: 1px solid #DADADA;
	/* border-bottom: 1px solid #DADADA; */
	/* border-left: 0; */
	/* border-right: 0; */
	/* border-top: 0; */
	margin: 0px auto;
	float: none !important;
	/*margin-bottom: 4px !important;*/
	padding: 10px 6px !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-ms-border-radius: 0 !important;
	border-radius: 0 !important;
	width: 100%;
	font-size: 14px !important;
	line-height: 1.2em;
	height: 40px;
	min-height: 40px;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	/* color: #000 !important; */
}

.mktoForm input[type="text"]:focus,
.mktoForm input[type="url"]:focus,
.mktoForm input[type="email"]:focus,
.mktoForm input[type="tel"]:focus,
.mktoForm input[type="number"]:focus,
.mktoForm input[type="date"]:focus,
.mktoForm select.mktoField:focus,
.mktoForm textarea.mktoField:focus {
	border: 1px solid #A8A8A8;
	/* color: #000 !important; */
    /* border-bottom: 1px solid #DADADA !important; */
	/* border-left: 0; */
	/* border-right: 0; */
	/* border-top: 0; */
	-moz-border-top-colors #DADADA;
	-moz-border-bottom-colors #DADADA;
	-moz-border-left-colors #DADADA;
	-moz-border-right-colors #DADADA;
}

.mktoForm input[type="text"]:hover,
.mktoForm input[type="url"]:hover,
.mktoForm input[type="email"]:hover,
.mktoForm input[type="tel"]:hover,
.mktoForm input[type="number"]:hover,
.mktoForm input[type="date"]:hover,
.mktoForm select.mktoField:hover,
.mktoForm textarea.mktoField:hover {
	border: 1px solid #A8A8A8 !important;
    /* border-bottom: 1px solid #DADADA !important; */
	/* border-left: 0; */
	/* border-right: 0; */
	/* border-top: 0; */
	-moz-border-top-colors #DADADA;
	-moz-border-bottom-colors #DADADA;
	-moz-border-left-colors #DADADA;
	-moz-border-right-colors #DADADA;
}

/* MKTO Form */

#mktoForm_66713 .mktoButton {
	min-height: 42px;
	width: 94%;
	color: #ffffff;
	background-color: #00244b;
	background-image: none;
	/* margin-top: 1% !important; */
}

#mktoForm_66713 .mktoButton:hover {
	min-height: 42px;
	width: 94%;
	/* color: #ffffff; */
	background-color: #00244b;
	background-image: none;
}

#mktoForm_66713 .mktoFieldWrap label[for="explicit_opt_in"],
#mktoForm_66713 .mktoFieldWrap label[for="inquiry_type"],
#mktoForm_66713 .mktoFieldWrap label[for="GDPR_contact__c"],
#mktoForm_66713 .mktoFieldWrap label[for="inquiry_detail"] {
   width: 95.5%;
   font-size: 12px !important;
}

#mktoForm_66713 .mktoFieldWrap label[for="explicit_opt_in"],
#mktoForm_66713 .mktoFieldWrap label[for="inquiry_type"] {
   color: #000000;
}

/* FROM END */ 